---
dns-tcp-queries-received-ipv4: 232388838
dns-tcp-queries-received-ipv6: 25728665
dns-tcp-responses-sent-ipv4: 232378759
dns-tcp-responses-sent-ipv6: 25722636
dns-udp-queries-received-ipv4: 5652703847
dns-udp-queries-received-ipv6: 617639460
dns-udp-responses-sent-ipv4: 5035581497
dns-udp-responses-sent-ipv6: 571420952
metric: traffic-volume
service: f.root-servers.net
start-period: 2017-05-02T00:00:00Z
version: rssac002v3
